FERRET(1)

NAME
ferret - CASE tool for edit data models

SYNAPSIS
Ferret

DESCRIPTION
FerretisaGNUFreeEntityRelationshipandReverseEngineeringTool. The data models generated by can then be implemented on some relational data base implementation such as PostgreSQL or MySQL.

OPTIONS
This program is a graphical application. Simply type ferret on a command line to launch the GUI. There are no options at all for it. For further information, refer documentation from the Ferret, located on http://www.gnu.org/software/ferret/project/docs-all.html REPORTING BUGS Report bugs to <http://savannah.gnu.org/bugs/?group=ferret>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.